﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
body{color:#252F47;background:#f0f0f2 url(http://skin.wbscdn.com/skin/fengwo/images/bg.jpg) repeat-x left top;text-align:left;font-size:12px;font-family:Verdana;margin:0;padding:0}
ul,li,dl,dt,dd,form,p{margin:0; padding:0; list-style:none}
table input,select,textarea,option{ font:100% Verdana;BORDER: 1px solid #ccc; COLOR: #333; BACKGROUND-COLOR: #fff; height:20px; line-height:20px}
.clear{clear:both; font-size:0; line-height:0; height:0}
img{border:none}
a{color:#0E5FD8;text-decoration:none}
a:hover{color:#00ccff;text-decoration:underline}
h1,h2,h3{margin:0;padding:0;display:inline; font-size:12px}
div,table,td{word-break:keep-all;}
.f14{font-size:12px;font-family:Verdana;}

#site{margin:0 auto;width:1002px;padding-top:0;}
#top{clear:both;height:69px;}
#topline{position:absolute;color:#999;font-weight:normal;font-size:11px}
#topline a{color:#90acc0}
#logo{float:left;display:inline;margin-top:19px;margin-left:8px}
.menucon{margin-left:20px}
.catetit b{ font-size:13px; padding-left:20px;} .sorttit b{ font-weight:normal;}

#search {float:right;padding-top:28px;width:320px;}#search a.imgs {padding-right: 0px;}#search span{color:#808080;font-size:12px;}
.search_input{background:url(http://skin.wbscdn.com/skin/fengwo/images/search.jpg) no-repeat;border:none;cursor: pointer;height:24px;width:41px;}
#search img{margin-left:5px;}
.bannerbox{height:160px;}
#banner{background:url(http://skin.wbscdn.com/skin/fengwo/images/banner.gif) no-repeat 0 0;z-index:99;margin-top:-16px; height:217px;}
.bbot{height:126px}
#curpos{font-size:14px;white-space:nowrap;color:#0000ff;font-weight:normal;height:29px;line-height:29px;position:absolute;margin-top:-30px;padding-left:20px;}
#curpos a{color:#0000ff;}#curpos a:hover{color:#00ccff;}
#main{padding:0 9px 6px 9px;clear:both;overflow:hidden;background:url(http://skin.wbscdn.com/skin/fengwo/images/main.jpg) repeat-y left top;}
.maint{height:20px;line-height:20px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/fengwo/images/maint.jpg) no-repeat left bottom;}
.mainb{background:url(http://skin.wbscdn.com/skin/fengwo/images/mainb.jpg) no-repeat left top;height:14px;line-height:14px;overflow:hidden;font-size:14px;}

#left{width:165px;float:left;overflow:hidden}
.list LI{BORDER-RIGHT: #5dab2a 1px solid; BORDER-TOP: #5dab2a 1px solid; PADDING-LEFT: 14px; BACKGROUND: url(http://skin.wbscdn.com/skin/fengwo/images/small.gif) #ffffff no-repeat 4px 50%; FLOAT: left; MARGIN: 2px 4px; BORDER-LEFT: #5dab2a 1px solid;WIDTH: 183px; BORDER-BOTTOM: #5dab2a 1px solid}
.list LI A {COLOR: #348d10; TEXT-DECORATION: none}
.list LI A:hover {COLOR: #ff3300; TEXT-DECORATION: underline}
.hcontent{line-height:20px;word-wrap:break-word;clear:both;padding:8px;}
.hcontent b{color:#0b5ed7}
.padding6{ padding:8px;}

.navtop{height:35px;line-height:35px;color:#0b5ed7;font-size:14px;}
.newtop{height:27px;line-height:27px;text-align:left;color:#152771;background:url(http://skin.wbscdn.com/skin/fengwo/images/ltitbg2.gif) no-repeat;padding-left:14px}
.navmid{padding-bottom:6px;margin-bottom:6px; border-bottom:#d7d7d7 1px solid;}
.navtit{padding:0 0 0 8px;color:#0b5ed7;font-size:14px;height:28px;line-height:21px;}
.navtit b{ font-weight:normal;}

#nav { padding-bottom:10px;}
#nav h2{cursor:pointer;font-weight:normal;font-size:12px;}
#nav a{color:#0b5ed7;}#nav a:hover{color:#fff;}
#nav dt{overflow:hidden;height:27px;line-height:27px;padding-left:18px;}
#nav dt h2{display:block;height:27px; overflow:hidden;}
#nav dt.ov{background:#0b5ed7}#nav dt.ov a{color:#fff;}
#nav dd{width:155px;position:absolute;z-index:9999;margin-left:138px;margin-top:-25px;display:none;}
#nav dd ul{padding-left:15px;}
#nav dd li{overflow:hidden;background:url(http://skin.wbscdn.com/skin/fengwo/images/ddli.gif) no-repeat left bottom;height:28px;line-height:28px;padding:0 10px 0 20px;}#nav dd a{color:#f0f0f0;}#nav dd h2{font-weight:normal;}#nav dd a:hover{color:#fff;}


#lcontact{margin:10px 0; border-top: 1px solid #ccc}
#lcontact td{word-break: keep-all}
.ltit{line-height:22px; font-size:120%; padding-left:10px; background:url(http://skin.wbscdn.com/skin/fengwo/images/lboxtop.gif) no-repeat}
.lboxbg{font-size:11px;  margin:5px 0; padding:10px}
#llink{margin:10px 0}

.fleft{ float:left; width:236px; height:475px; margin:10px 15px 10px 0px;}
#right{width:813px;float:right;overflow:hidden}
.board,.board1{line-height:27px;background:url(http://skin.wbscdn.com/skin/fengwo/images/bor1.gif) no-repeat 0 9px;clear:both;padding:0 20px;height:27px;color:#0E5FD8;font-size:14px;border-bottom:1px solid #808080;}
.board{margin-top:12px}
.board b,.board1 b{font-weight:normal;font-size:16px;}
.board1{background:url(http://skin.wbscdn.com/skin/fengwo/images/bor1.gif) no-repeat  0 9px;}
.suptit{line-height:23px; padding-left:22px;height:23px; font-weight:bold;border:1px solid #f0f0f0; background:#f5f5f5}
.profilebox{padding:10px}
.more{text-align:right; background:url(http://skin.wbscdn.com/skin/fengwo/images/more.gif) no-repeat right; height:30px; line-height:30px; font-size:11px;clear:both; padding-right:4px; float:right; width:100px}
.more a{color:#cc6600}
.red{color:#f00}
.title{color:#fff; font-weight:bold}
.board a,.board1 a{float:right;display:inline;color:#48daff;font-weight:normal;font-size:11px;}
.board a.ic1{ margin-right:4px}
.group{border:1px dashed #33CC33; padding:5px 10px; margin:5px}
.group ul{clear:both; width:100%}
.group li{float:left; width:150px; background:url(http://skin.wbscdn.com/skin/fengwo/images/small.gif) no-repeat 0 8px; padding-left:10px}
.group li a{color:#ff7c00}


.probox{width:132px; float:left; margin-top:10px; height:146px; overflow:hidden}
.protext{padding-top:10px; height:36px; overflow:hidden; text-align:center; clear:both}
.protext a{color:#0000f6}
.protext a:hover{color:#00ccff}
.probox span{ display:block; text-align:center}
.probox h2{font-size:11px; font-weight:normal; line-height:16px; text-align:center; clear:both}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:93px;height:93px; border:1px solid #f2f2f2}

.proboxlist{clear:both; margin:5px 0; border-bottom:1px dotted #cecece}
.proboxlist span{ margin:0 10px}
.proboxlist .proimg{ float:right;  width:93px; height:89px}
.proboxlist .proimg img{vertical-align:top}
.proboxlist .protext{ background:none; margin:0 0 5px 0; width:100%; height:20px; text-align:left}
.proboxlist .protext a{color:#cc3333}
.proboxlist .protext a:hover{ color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left; width:300px; height:170px; overflow:hidden; text-align:left}

.plitem{clear:both;margin:10px 0; border-bottom:1px solid #ccc;}
.plitem a{color:#333}
.plitem h2{height:24px; line-height:24px; font-size:14px; display:block}
.plitem .pldes{width:580px;float:right; margin:10px 0}

.contacttable{padding:20px 0; width:520px; margin:0 auto}
.linkcontent{margin:10px 0}
.weltext{padding:10px; margin:10px; border:1px solid #ebebeb; background:#fff}

#root{clear:both;padding:6px 0;line-height:20px;color:#0b5ed7;text-align:center;}
#root a{color:#0b5ed7;}#root a:hover{color:#00ccff;}
.rootmenu a{padding:0 10px;font-weight:normal;}
.copyright{vertical-align:middle;}
.rootseo,.rootmenu,.trans,.copyright{padding:3px 0;}

.page{clear:both;line-height:20px; margin:10px 0; background:#f3f3f3; padding:5px}
.page a{color:#095dd7;padding:3px;border:1px solid #095dd7;text-decoration:none;margin-right:5px}
.page a:hover{background:#095dd7;color:#fff}
.cur{background:#095dd7;color:#fff;padding:3px;border:1px solid #095dd7;margin-right:3px}

.prodetail{margin:10px auto; text-align:center}
.prodetail img{margin:0 auto; padding:5px }
.pc{clear:both; color:#333}
.pc a{background:url(http://skin.wbscdn.com/skin/fengwo/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px; background:#f3f3f3; margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{ background:#ccc}
.prodetaildes table td{background:#fff}
.relpro{margin:10px; font-size:10px}
.pdbox{padding:5px 15px; color:#000; border:1px solid #f2f2f2; margin:5px 10px; background:url(http://skin.wbscdn.com/skin/fengwo/images/small.gif) 8px 13px no-repeat}
.newslist ul{ padding:0 10px}
.newslist li{background:url(http://skin.wbscdn.com/skin/fengwo/images/li.gif) no-repeat 0 9px; padding-left:8px; margin:3px; border-bottom:1px dashed #ccc; width:520px; overflow:hidden}


.newslist li a{float:left; color:#333}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0; color:#ccc}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/fengwo/images/small3.gif) no-repeat left; padding:5px 14px;margin:10px}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;width:570px}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/fengwo/images/small.gif) no-repeat 0 8px; padding-left:8px; width:185px; float:left}
.sibox li a{margin-right:10px}

.trans{ text-align:center; clear:both; margin:3px auto}
.showctr{clear:both; text-align:right; height:24px; line-height:24px;padding:0 20px 0 0; background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prenextctrl{ margin:10px; clear:both; height:18px; line-height:20px}
.prebtn{ border:1px solid #5d94cc; padding:0 5px; float:left; background:url(http://skin.wbscdn.com/skin/fengwo/images/prev.gif) 6px center no-repeat;padding-left:15px}
.nextbtn{ border:1px solid #5d94cc; padding:0 5px; float:right; background:url(http://skin.wbscdn.com/skin/fengwo/images/next.gif) 85% center no-repeat; padding-right:15px}
.grouppro a{ border:1px solid #69F; margin:0 2px; padding:3px 5px}

/********------------------------su----********/
.c1{ color:#cc2424}
.appli{float:right; text-align:right; margin-top:10px}
.appli a{padding:28px 2px 0 2px;text-align: center; color:#666}

#menu{height:20px;font-size:13px;line-height:20px;}
#menu li{ float:left;background:url(http://skin.wbscdn.com/skin/fengwo/images/menul.gif) left no-repeat;height:20px;line-height:20px;}
#menu li a{ float:left; padding:0px 15px; text-align:center; color:#0E5FD8;font-size:12px;}
#menu li a:hover,#menu li a:active{color:#00ccff; text-decoration:none}

#rightcon{ float:left; width:575px; overflow:hidden}
.contactbox{border:1px solid #cacaca; margin-top:15px;padding:9px 8px 20px 5px}
.contactbox strong{ color:#cc2424}
.contactbox img{ margin:8px 0px 0px 0px}

#newpro{ float:right; width:212px;overflow:hidden}
.newbox{ padding:6px 0; clear:both}
.pros{width:94px; float:left; height:110px; overflow:hidden;border-bottom:1px dashed #d9d9d9; padding:20px 0}
.protts{padding-top:10px; height:35px; width:75px; margin:0 auto; overflow:hidden; text-align:center; clear:both}
.protts a{color:#333}
.protts a:hover{color:#ff7700}
.pros span{ display:block; text-align:center}
.pros h2{font-size:11px; font-weight:normal; line-height:16px; text-align:center; clear:both}
.proimgs img{position:static;+position:relative; top:-50%;left:-50%; vertical-align:middle}
.proimgs p{position:static; +position:absolute; top:50%; vertical-align:middle; margin:0; padding:0 }
.proimgs{width:75px; height:75px;line-height:75px;vertical-align:middle;position:relative; text-align:center;display:table-cell;overflow:hidden; margin:0 auto}

.padd{padding:0 12px}
.comInfo{height:140px;overflow:hidden;line-height:20px;}
.compic{float:left;margin:4px 6px 0 0;}
.friendlink{border:1px solid #cccccc;text-align:center;margin-top:3px;text-align:center}

#newnotice {display: block;position:absolute;z-index:999;right:0;float:right;width:160px;border:solid #09c 1px;background:#fff}
#noticecon{border:1px solid #09c;margin:10px}
#newnotice p {font-size:12px;margin:1px;padding:0px 2px 0px 5px;background:#09c;color:#fff;height:20px;line-height:20px}
#newnotice p .newtitle {float: left}
#newnotice p #bts {display: block;float: right;width: 48px;height: 15px}
#newnotice p #bts .button {display: block;float: left;width: 15px;height: 15px;line-height: 15px; cursor: pointer}
#newnotice p #bts #tomin {background: url(http://skin.wbscdn.com/skin/fengwo/images/notice_button.gif) no-repeat 0 center}
#newnotice p #bts #tomax {background: url(http://skin.wbscdn.com/skin/fengwo/images/notice_button.gif) no-repeat 0 bottom}
#newnotice p #bts #toclose {background: url(http://skin.wbscdn.com/skin/fengwo/images/notice_button.gif) no-repeat 0 top}
#newnotice div {font-size: 12px;margin: 1px;padding: 0px 5px 0px 5px;background: #fff;color: #999;line-height: 20px}

.sup dl{ padding-left:24px}
.sup dt{ color:#db3535; font-weight:bold; margin-top:10px; cursor:pointer}
.sup p{ margin-top:10px}
.sup dd{ display:none}
.flinks,.flinks a{line-height:14px; font-size:10px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text}

.skype{text-align:center}
.skype a{ margin:5px 3px}
.factory .probox{height:170px}

.audited{text-align:center;margin-top:6px;border:1px dashed #d7d7d7;padding:6px 0;}
.auditedico{background:url(http://skin.wbscdn.com/skin/images/tt/tt90.png) center center;width:90px;height:90px;margin:0 auto;cursor:pointer}
* html .auditedico{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt90.png), sizingMethod='image';}
*+html .auditedico{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt90.png), sizingMethod='image';}

.honew{ height:124px;overflow:hidden;}
.honew ul{ padding:5px 0;margin:0 8px;}
.honew li{ float:left; height:23px; line-height:23px;background:url(http://skin.wbscdn.com/skin/fengwo/images/li.gif) no-repeat 3px 8px; padding-left:8px; margin:3px;*margin-top:0px!important;margin-top:3px;_margin-top:0px; border-bottom:1px solid #e5e5e5; width:500px; overflow:hidden; clear:both;}

<!--.newslist li{background:url(http://skin.wbscdn.com/skin/S00016/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #ccc;overflow:hidden;}-->

.honew li a{float:left; color:#0b61da; width:340px; overflow:hidden;height:23px; line-height:23px;}
.honew li img{margin-left:10px; margin-top:8px;}
.honew span{float:right; color:#676767}

.newprotop{ clear:both; height:27px; line-height:27px;padding-left:12px;}
.newprotop b{display:block; float:left;font-weight:normal}
.newprotop em{float:right;display:inline;margin-right:4px;font-style:normal;}
.newprotop em a{color:#00ccff;font-size:11px;font-weight:normal;font-family:Arial}
.newprotop b a{font-size:12px;color:#0b5ed7;}

.limgbox{margin-top:6px;text-align:center}.limgbox img{ padding-top:5px;}
.rimgbox{text-align:center}
.infotit{color:#3366FF;height:27px;line-height:27px}
.infocont{padding-top:6px}
.infobg{background:url(http://skin.wbscdn.com/skin/fengwo/images/infobg.jpg) no-repeat top right;}
.infoul{width:404px;}
.infoul ul{width:100%;overflow:hidden}
.infoul li{width:132px;float:left;text-align:center;padding-top:15px}
.infoul span{ display:block; height:21px; line-height:21px; overflow:hidden;color:#0960d4;}
.infoul p{ text-align:left}

.padr{padding-right:97px}
.apptit{height:23px; line-height:23px; background:#f0f0f0; padding-left:10px;margin-top:10px; font-weight:bold;color:#0862da;}
.appBox ul{width:100%;overflow:hidden}
.appBox li{width:265px;float:left;text-align:center;margin-top:10px}
.appBox .appTxt{ text-align:center;height:23px;line-height:23px}
.appTxt a{color:#0862da;}
.appTxt h2{ font-weight:normal;font-size:11px;}
.board_text{margin-left:25px;padding-left:15px;margin-top:15px;border-bottom:1px dashed #c2c2c2;background:url(http://skin.wbscdn.com/skin/fengwo/images/bor.gif) no-repeat left;overflow:hidden}
.board_text strong{color:#015fbf; text-decoration:none;font-size:14px}
.con_left{ float:left; width:260px; overflow:hidden}
.board_content{ padding:0px 10px; overflow:hidden;margin-left:25px; margin-top:8px}
.board_content li{ background:url(http://skin.wbscdn.com/skin/fengwo/images/jt2.gif) no-repeat 0 8px; line-height:22px;font-size:11px;padding-left:10px}
.board_content li a{ color:#646560; text-decoration:none; cursor:pointer}
.con_more{ background:url(http://skin.wbscdn.com/skin/fengwo/images/smore.gif) no-repeat left; padding-left:15px}
.con_more a{ color:#646560; text-decoration:underline}
.text_content{ clear:both; overflow:hidden; padding-bottom:10px}
.context{margin-top:10px; color:#999}

.infoubg{padding:4px 0;width:564px;background:#c0c0c0;}
.infoubg li{border:1px solid #ccc;background:#d9d9d9;width:156px;margin-left:4px;height:300px;padding:10px}
.conttit{margin:6px 0 7px 0;}
.lcontbox{background:url(http://skin.wbscdn.com/skin/fengwo/images/mail.jpg) no-repeat right bottom;border:1px dashed #d7d7d7;border-top:0;padding:15px 18px 25px 8px;color:#3c859f;line-height:18px;}.lcontbox a{color:#3c859f}.lcontbox a:hover{color:#00ccff}.lcontbox span{ font-size:12px; padding-bottom:5px}
.lcontbox b{margin-left:14px;}.lcontbox a{font-size:16px;}
#topimg img{margin-right:4px;width:199px; padding-top:5px;}

.adtit{height:29px;line-height:29px;background:url(http://skin.wbscdn.com/skin/fengwo/images/adtit.jpg) repeat-x 0 0;color:#fff;padding-left:7px;}
.adbox{margin-bottom:10px; padding-top:5px;}
.dowtit{height:27px;line-height:27px;padding-left:10px;color:#0000ff;border-bottom:1px dashed #969696;margin-top:4px;}
.dowtit b{font-weight:normal}.dowbox{border-top:0;padding:4px 10px;}
.dowbox li{background:url(http://skin.wbscdn.com/skin/fengwo/images/subico.gif) no-repeat 8px 10px;padding-left:18px;width:200px;float:left;height:23px;line-height:23px;overflow:hidden}.dowbox ul{widht:100%;overflow:hidden;}

.borbox,.borbox2,.borbox3{margin-bottom:6px;border:1px solid #a0a0a0;text-align:center;}
.borbox2{border:1px solid #758ecf;}.borbox3{border:0;}
#newpro .navmid{border:1px solid #e9e9e9}


.spro{text-align:center; height:54px}
.curitem .spro img{border:2px solid #0CF}
.sprotext{text-align:center; font-size:11px; padding:0 2px; line-height:14px; height:28px; overflow:hidden}
#scrollbox{margin:10px 0; clear:both; overflow:hidden}
a.plconbtn{background:url(/showroomfolder/skin/newtemp/images/contactbtn.gif) no-repeat; width:134px; height:24px; display:block; margin:10px 0}

.shareSNS{overflow: hidden;margin:10px auto 0; clear:both}
.shareSNS a {background-image: url(http://skin.wbscdn.com/skin/images/share_logo.png);background-repeat: no-repeat;float: left;height: 16px;line-height: 16px;margin: 0 2px;text-indent: -999px;width: 16px}
.shareSNS .shareAll {margin: 0 5px 0 0;padding-left: 20px;text-decoration: none;text-indent: 0;width: 45px}
.shareSNS .shareAll:hover {text-decoration: none}
.shareSNS .shareAll span {border-right: 1px solid #666;padding-right: 7px}
.facebook {background-position: left -16px}
.facebookLike {background-position: left -32px}
.twitter {background-position: left -48px}
.friendfeed {background-position: left -64px}
.google {background-position: left -80px}
.reddit {background-position: left -96px}
.delicious {background-position: left -112px}
.stumbleupon {background-position: left -128px}
.digg {background-position: left -144px}
#sharebox {-moz-border-radius: 4px 4px 4px 4px;background-color: #7C7C7C; margin-top: 3px;padding: 5px;width: 250px; clear:both}
#ats_inner {background-color: #FFFFFF;border: 1px solid #FFFFFF;clear:both;overflow:hidden;height:100%}
#at_hover {overflow: hidden;padding: 4px}
#at_hover a {border: 1px solid #FFFFFF;cursor: pointer;float: left;padding: 2px;text-align: left;text-decoration: none;width: 114px}
#at_hover a span{background-image: url(http://skin.wbscdn.com/skin/images/share_logo.png);background-repeat: no-repeat;display: block;height: 16px;line-height: 16px;padding-left: 20px}
#at_hover a:hover{background-color: #F2F2F2;border: 1px solid #E5E5E5}
.atic_facebook span {background-position: left -16px}
.atic_facebook_like span {background-position: left -32px}
.atic_twitter span {background-position: left -48px}
.atic_friendfeed span {background-position: left -64px}
.atic_google span {background-position: left -80px}
.atic_reddit span {background-position: left -96px}
.atic_delicious span {background-position: left -112px}
.atic_stumbleupon span {background-position: left -128px}
.atic_digg span {background-position: left -144px}
#ats_head {background-color: #F2F2F2;border: 1px solid #E5E5E5;line-height: 1em;padding: 4px;position: relative;text-align: left}
#atsptx {color: #4C4C4C;cursor: pointer;font-weight: bold;position: absolute;right: 4px;text-decoration: none;top: 4px}
#addFav{background:url(http://skin.wbscdn.com/skin/images/addfav.gif) 0 0 no-repeat;padding-left:20px}
.add{text-align:left; margin-top:20px; clear:both}
.add p{margin-bottom:10px}
.add p a{text-decoration:underline}
.basket{background:url(http://skin.wbscdn.com/skin/images/inquiry_basket.gif) no-repeat scroll 0 0 transparent; padding-left:20px}

#proleft{float:left; width:240px;   height:100%;  margin:20px 0 10px 20px;_margin:20px 0 10px 10px;}
#proright{ float:right; width:450px; margin-top:20px }
#prodetail{overflow:hidden; margin-bottom:10px}
.pdbox{clear:both; margin-bottom:10px}
#proDes{margin-bottom:10px; clear:both; width:710px; overflow-x:auto; overflow-y: hidden; height:100%}
#proimg{width:200px; height:200px;padding:1px;border:1px solid #eee}
#proimg table,proimg td{margin:0; padding:0; height:100%; vertical-align:middle}
#imglist{ margin:10px 0; width:240px; clear:both; overflow:hidden}
#imglist li p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%}
#imglist li img{#position:relative;#top:-50%;left:-50%}
#imglist li{display:table;text-align:center;#position: relative;overflow:hidden;background:#fff;width:50px; height:50px; border:1px solid #eee; float:left; margin:0 24px 15px 0!important; margin:0 12px 15px 0; overflow:hidden}
#imglist li.cur_item{border:1px solid #000; background:#333}
.info_table th{ text-align:left; width:25%; font-weight:normal}
#related_search{clear:both; margin:10px 0; overflow:hidden}

#images_list{display:table;text-align:center;#position: relative; margin-bottom:10px; height:198px; width:198px; }
#images_list img{#position:relative;#top:-50%;left:-50%;zoom:1}
#images_list p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%; background:#fff}
.txt{ width:550px; padding-left:40px; padding-top:20px;}
.txt1{ padding-left:40px; padding-top:20px;}
.txtb{ color:##3366FF; font-size:12px;}

.line{width:500px; height:10px; margin:0 auto; border-bottom:#000 solid 1px}
.v1pic{ float:left; padding:5px;}.v1pic1{float:right;padding:5px; width:333px; height:250px;}.v1pic2{ float:right;}.v1pic3{ float:left; padding:5px;}
.v1txt{ padding-left:20px; line-height:20px;}
.mar{ margin-top:15px;}
.supp span{ color:#0b5ed7;}


.hotpro{width:980px;margin:6px auto;overflow:hidden}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/fengwo/images/next.gif) no-repeat 0 7px;padding-left:1%;}

#newnotice {border:solid #0E5FD8 1px;}#newnotice p {background:#0E5FD8;}